Installion's Lion Logo

Installion.co.uk

How To Install dh-lisp On Debian 9

To install dh-lisp just follow these instructions.

Install dh-lisp

Debhelper to support Common Lisp related packagesDebian 9.0lisp0.7.1+nmu1
sudo apt-get install dh-lisp

Which will install dh-lisp and any other packages on which it depends.

Package Data

Packagedh-lisp
Version0.7.1+nmu1
MaintainerDebian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Home pagehttp://pkg-common-lisp.alioth.debian.org
DescriptionDebhelper to support Common Lisp related packages
Distrodebian
Releasestretch
Repomain
Sectionlisp

Dependencies